Index: build.win32x86/squeak.cog.v3/Makefile
===================================================================
--- build.win32x86/squeak.cog.v3/Makefile	(revision 3164)
+++ build.win32x86/squeak.cog.v3/Makefile	(working copy)
@@ -146,10 +146,10 @@
 # Set minimum version to WindowsXP (see /cygwin/usr/include//w32api/w32api.h)
 WINVER:=-D_WIN32_WINNT=0x0501 -DWINVER=0x0501
 
-INCLUDEPATH:= -isystem/usr/include/mingw -I/usr/include/w32api
+INCLUDEPATH:= -isystem/c/MinGW45/include -I/c/MinGW45/lib
 # define _MT to eliminate the inline versions of printf et al in mingw/stdio.h
 NOBUILTIN:= -D_MT -fno-builtin-printf -fno-builtin-putchar -fno-builtin-fprintf
-CFLAGS:= $(INCLUDEPATH) -msse2 -ggdb2 -mwindows -mthreads -mno-cygwin -mwin32 \
+CFLAGS:= $(INCLUDEPATH) -ggdb2 -mwindows -mthreads -mno-cygwin -mwin32 \
 	-mno-rtd -mms-bitfields -mno-accumulate-outgoing-args $(OFLAGS) $(NOBUILTIN)
 TZ:=$(shell date +%Z)
 DEFS:=	$(COGDEFS) $(WINVER) -DWIN32 -DWIN32_FILE_SUPPORT -DNO_ISNAN \
@@ -172,7 +172,7 @@
 LDFLAGS:= -mwindows $(BASELDFLAGS)
 CONSOLELDFLAGS:= -mconsole $(BASELDFLAGS)
 STDLIBS:= -lddraw -ldinput -lopengl32 -lwsock32 -lcomdlg32 -lole32 -lwinmm \
-	-lversion -lwininet -luser32 -lgdi32 -lpsapi -lkernel32 -lcrtdll \
+	-lversion -lwininet -luser32 -lgdi32 -lpsapi -lkernel32 -lmsvcrt \
 	-ldsound -lsecur32
 
 #############################################################################
Index: build.win32x86/squeak.cog.v3/Makefile.plugin
===================================================================
--- build.win32x86/squeak.cog.v3/Makefile.plugin	(revision 3164)
+++ build.win32x86/squeak.cog.v3/Makefile.plugin	(working copy)
@@ -55,8 +55,8 @@
 # define _MT to eliminate the inline versions of printf et al in mingw/stdio.h
 OFLAGS:= -D_MT -O1 -march=pentium4 -momit-leaf-frame-pointer -funroll-loops \
 		-fno-builtin-printf -fno-builtin-putchar -fno-builtin-fprintf
-INCLUDEPATH:= -isystem/usr/include/mingw -I/usr/include/w32api
-CFLAGS:= $(INCLUDEPATH) -msse2 -ggdb2 -mwindows -mdll -mno-cygwin -mwin32 \
+INCLUDEPATH:= -isystem/c/MinGW45/include -I/c/MinGW45/lib
+CFLAGS:= $(INCLUDEPATH) -ggdb2 -mwindows -mdll -mno-cygwin -mwin32 \
 	-mno-rtd -mms-bitfields -mno-accumulate-outgoing-args $(OFLAGS)
 DEFS:=	$(WINVER) -DWIN32 -DWIN32_FILE_SUPPORT -DNO_ISNAN \
 		-DNO_SERVICE -DNO_STD_FILE_SUPPORT \
Index: build.win32x86/squeak.cog.v3/plugins.ext
===================================================================
--- build.win32x86/squeak.cog.v3/plugins.ext	(revision 3164)
+++ build.win32x86/squeak.cog.v3/plugins.ext	(working copy)
@@ -2,7 +2,6 @@
 # N.B. SqueakSSL is not ready for prime time.  Compiles but does not link fully.
 # See platforms/win32/plugins/SqueakSSL/Makefile
 EXTERNAL_PLUGINS = \
-BochsIA32Plugin \
 SqueakFFIPrims \
 Win32OSProcessPlugin
 